/*
 Theme Name:     Volt Theme
 Theme URI:      http://www.boxcreative.ie/wpy/divi/
 Description:    Divi Child Theme
 Author:         B[]X	
 Author URI:     http://www.boxcreative.ie
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

/* @import url("child.css"); */
/* @import url("css/trade.css"); */


/*
colors:
yellow: #FFD200
bluelight: #56CAE3
old-gold: #8D744B
old2-gold: #8e744b
gold: #AB9059

red: #EE4035

brown: #AC1F30

*/

/* font-family:'Avenir LT W01_55 Roman1475520'; */
/* font-family:'DIN_1451 W01 Engschrift'; */
/* font-family: 'Futura LT W01 Medium Condensed'; */


html, body {
	/*background-color: #F5F5F3;*/
	/*font-family: "lexia",serif; */
	font-family:'Avenir LT W01_55 Roman1475520',sans-serif;
	font-size: 17px;
	line-height: 1.5em;

}
/* p { font-family: "Open Sans",Arial,sans-serif; } */
/* p { font-size: 16px; } */

#et_search_icon:hover, .mobile_menu_bar::before, .et-social-icon a:hover, .comment-reply-link,
.form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price,
.woocommerce-page div.product span.price, .woocommerce #content div.product span.price,
.woocommerce-page #content div.product span.price, .woocommerce div.product p.price,
.woocommerce-page div.product p.price, .woocommerce #content div.product p.price,
.woocommerce-page #content div.product p.price, .woocommerce .star-rating span::before,
.woocommerce-page .star-rating span::before, .woocommerce a.button.alt,
.woocommerce-page a.button.alt, .woocommerce button.button.alt,
.woocommerce-page button.button.alt, .woocommerce input.button.alt,
.woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button,
.woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button,
.woocommerce-page input.button, .woocommerce #respond input#submit,
.woocommerce-page #respond input#submit, .woocommerce #content input.button,
.woocommerce-page #content input.button, .woocommerce a.button.alt:hover,
.woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover,
.woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover,
.woocommerce-page a.button:hover, .woocommerce button.button,
.woocommerce-page button.button:hover, .woocommerce input.button:hover,
.woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover,
.wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button,
.nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
	color: #AB9059;
}

a { color: #AB9059; }

h1, h2, h3, h4, h5, h6 {
	/* font-family: "tekton-pro-condensed",sans-serif; */
	/* font-family:'DIN_1451 W01 Engschrift',sans-serif; */
	font-family: 'Futura LT W01 Medium Condensed',sans-serif;
	font-style: normal;
	font-weight: 700;
}

h1 { font-size: 32px; }
h2 { font-size: 26px; }
h3 { font-size: 20px; }

.et_pb_column_1_3 h2, .et_pb_column_1_4 h2 { font-size: 24px; }
.et_pb_column_1_3 h3, .et_pb_column_1_4 h3 { font-size: 20px; }

.home .et_pb_text h2 { font-size: 56px; font-weight: normal; padding-bottom: 20px;  }
.home .et_pb_text h3 { font-size: 40px; padding-bottom: 20px; }

.et_pb_text h1.headers-big { font-size: 56px; font-weight: normal; padding-bottom: 20px;  }
.et_pb_text h2.headers-big { font-size: 48px; font-weight: normal; padding-bottom: 20px;  }
.et_pb_text h3.headers-big { font-size: 40px; padding-bottom: 20px; }



/* ------------------------------------------------------------------------ */
/* --------   header   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

#main-header {
	padding-bottom: 20px;
	margin-bottom: -20px;
	/*background: transparent url(images/nav-header-bg.png) bottom center no-repeat;
	background-size: cover;
	background-color: transparent !important;*/
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

#shop-headerimg {
	width: 100%;
	background-color: transparent;
	/*background-image: url("images/shop-jar-banner.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;*/
	padding-top: 110px;
	min-height: 300px;
}

.shop-page {

}


/* ------------------------------------------------------------------------ */
/* --------   navigation   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */



#top-menu-nav {
	font-family: 'Futura LT W01 Medium Condensed',sans-serif;
	font-style: normal;
	font-weight: 400;
}
#top-menu li a {
	font-size: 28px;
}
.et_header_style_split #main-header .logo_container { margin: 0 15px; }

.container.et_menu_container { max-width: 1200px; }


.events-top-bar { padding: 5px 0; }
.events-top-bar .et_pb_row { padding: 15px 0 0; }
.events-top-bar .et_pb_row .tab-button { margin-bottom: 15px; }


.tab-button { padding: 0; box-sizing: border-box; }
.tab-button a,
.entry-content .et_pb_section .tab-button a {
	/*display: block;*/
	/*border: 1px solid #AC1F30;
	background-color: #FFFFFF;*/
	padding: 0 15px 10px 5px;
	color: #AB9059;
	font-size: 16px;
	font-weight: bold;
	transition: all 0.3s ease-out 0s;

}

.tab-button a:hover,
.entry-content .et_pb_section .tab-button a:hover {
	color: #AB9059;
	padding: 0 5px 10px 15px;
	border-color: #AB9059;
}

.btn-news a, .btn-recipes a { display: none; }
.single-post.news .btn-news a { display: block; color: #AB9059; border-color: #AB9059; }
.single-post.recipes .btn-recipes a { display: block; color: #AB9059; border-color: #AB9059; }



/* ------------------------------------------------------------------------ */
/* --------   fullwidth headers   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.right-header .et_pb_fullwidth_header_container { width: 90%;}
.right-header .header-content { max-width: 100%; }
.cont-padb30x80.right-header .header-content { max-width: 100%; padding-top: 30px; padding-bottom: 80px; }
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a { max-width: 100%; }



/* ------------------------------------------------------------------------ */
/* --------   slider   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */



.et-pb-controllers { bottom: 0; }




/* ------------------------------------------------------------------------ */
/* --------   classes   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.hideme { display: none; }

.colorBrown { color: #AC1F30; }
.colorGold { color: #8e744b; }
.colorYellow { color: #AB9059; }

.et_pb_module p,
.et_pb_module ul {
	font-family:'Futura LT W01 Medium Condensed',sans-serif;
	font-size: 24px;
	line-height: 1.5em;
}

.header-content h1 { font-family: "din-condensed-web", sans-serif; }

.centerinme { text-align: center; }
.centerme { display: inline-block; margin-left: auto; margin-right: auto; }

/* ------------------------------------------------------------------------ */
/* --------   content editor classes   ------------------------------------ */
/* ------------------------------------------------------------------------ */

.golden-link { color: #AB9059; font-weight: bold; text-decoration: underline;  }
.white-link { color: #FFFFFF; font-weight: bold; text-decoration: underline;  }
.black-link { color: #000000; font-weight: bold; text-decoration: underline;  }
.header-color-yellow { color: #AB9059; font-size: 22px; font-weight: normal; letter-spacing: 2px; }
.prod-info-black { text-decoration: underline; display: block; font-family:'Avenir LT W01_55 Roman1475520',sans-serif; font-size: 16px; color: #000000; }
.black-link-big { color: #000000; font-weight: bold; font-size: 26px; text-decoration: underline; font-family:'Futura LT W01 Medium Condensed',sans-serif; letter-spacing: 2px; }


.et_pb_module .golden-link,
.et_pb_module .white-link { font-size: 18px; }
.woocommerce-product-description .golden-link { font-size: 100%; }
.et_pb_module .golden-link { font-size: 40px; font-family: 'Futura LT W01 Medium Condensed',sans-serif; text-decoration: none; }

.et_pb_module .quote-large { font-size: 34px; padding-left: 10%; padding-right: 10%; }
.et_pb_module .golden-text { color: #AB9059; }

/*a.golden-link { text-decoration: none; position: relative; }
a.golden-link:after {
	content: '';

	width: 100%;
	position: absolute;
	left: 0;
	bottom: 1px;

	border-width: 0 0 1px;
	border-style: solid;
}*/
.bg-semi-span { background-color: rgba(141, 116, 75,0.2); padding: 5px; display: inline-block; }

.et_pb_contact_main_title { font-weight: 700; font-size: 32px; }


.golden-image img { border: 3px solid #AB9059; }

.goldborderbottom { border-bottom: 5px solid #AB9059; }

/* ------------------------------------------------------------------------ */
/* --------   Blog Grid   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.et_pb_blog_grid .et_pb_post {
	
}
.et_pb_image_container { margin: -18px -18px 10px; }



.et_pb_column_4_4 .et_pb_blog_grid[data-columns]::before {
    content: "3 .column.size-1of3";
	display: none;
    /*content: "";*/
}

.et_pb_column_3_4 .et_pb_blog_grid[data-columns]::before, .et_pb_column_2_3 .et_pb_blog_grid[data-columns]::before {
    /*content: "2 .column.size-1of2";*/
    content: "3 .column.size-1of3";
	display: none;
}

.et_pb_blog_grid.sameheightbox h2 {
	height: 2.3em;
}

.et_pb_posts a.more-link,
.et_pb_blog_grid .more-link {
	margin: 20px auto 10px;
	text-transform: uppercase;
	display: block;
	width: 160px;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 4px 15px;
	line-height: 1.7em;
	background: transparent none repeat scroll 0% 0%;
	border: 2px solid #AB9059;
	color: #AB9059;
	transition: all 0.2s ease 0s;
	position: relative;
	text-align: center;
}


/* ---------------- */
/* our own grid layout */
/* so the boxes are not stuck in columns */

.box_grid {
	position: relative;
}
.box_grid:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.box_grid .et_pb_post {
	float: left;
	border: 1px solid rgba(100,100,100,0.1);
	/*margin-bottom: 20px;*/
	-moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;
}
/*
.box_grid.grid_4 .et_pb_post {
	width: 22%;
	margin-right: 2%;
}
.box_grid.grid_4 .et_pb_post:nth-child(4n+1){
	clear: left;
}
.box_grid.grid_3 .et_pb_post {
	width: 31.3%;
	margin: 0 1.5% 30px;
}
.box_grid.grid_3 .et_pb_post:nth-child(3n){
	margin-right: 0
}
.box_grid.grid_3 .et_pb_post:nth-child(3n+1){
	margin-left: 0;
	clear: left;
}
.box_grid.grid_2 .et_pb_post {
	width: 48%;
	margin-right: 2%;
}
.box_grid.grid_2 .et_pb_post:nth-child(2n){
	margin-right: 0;
}
.box_grid.grid_2 .et_pb_post:nth-child(2n+1){
	clear: left;
}
*/
.box_grid .et_pb_post:hover {
	border: 1px solid #D8D8D8;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

.box_grid .post-meta,
.box_grid .excerpt,
.box_grid .more-link {
	padding: 0 10px;
}
.box_grid .excerpt {
    height: 4.5em;
    font-size: 15px;
    line-height: 1.5em;
	overflow: hidden;
	padding: 0 10px;
}
.box_grid .et_pb_post h2 {
	text-align: center;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	padding: 5px 10px;
	margin: 10px 0 0 0;
	height: 60px;
	/*font-family: "arno-pro",serif;*/
	text-align: center;
}

/* ------------------- */
/* latest 3 news block */
/* ------------------- */

.latest-section.box_grid .et_pb_post {
	margin-bottom: 5px;
	border: 1px solid transparent;
}
.latest-section.box_grid .et_pb_post > a > img {
	border-bottom: 3px solid #56CAE3;
}
.latest-section.box_grid .et_pb_post .more-link {
	text-transform: uppercase;
}


/* ------------------------------------------------------------------------ */
/* --------   Blog Grid   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.single-post-thumb {
	width: auto;
	margin: 0 auto;
	display: block;
}


.blog-container .et_pb_post {
	max-width: 1080px;
	margin: 0px auto;
	padding: 30px 0px;
	position: relative;
}






/* hide meta - time on store directory entries */
.single.store-directory .et_pb_post .post-meta { display: none; }
.single.store-directory .et_pb_post .et_post_meta_wrapper h1 { display: none; }

/* hide thumb in news and events and special offers */
.single.news-events .single-post-thumb { display: none; }
.single.special-offers .single-post-thumb { display: none; }



/* ------------------------------------------------------------------------ */
/* --------   Full Width Special Offers   ---------------------------------- */
/* ------------------------------------------------------------------------ */




blockquote { border: 0 none transparent; }


/* ------------------------------------------------------------------------ */
/* --------   Sidebar   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

#main-content .container::before { display: none; } /* disable sidebar border */

.et_right_sidebar #sidebar {
	padding-left: 0;
}
.et_section_specialty .et_pb_widget_area {
	border: 0 none;
	padding-left: 0;
}
.et_pb_widget_area_left {
	padding: 0;
	border: 0 none;
}


/* ------------------------------------------------------------------------ */
/* --------   Custom modules - Newsletters   ------------------------------------------------ */
/* ------------------------------------------------------------------------ */

.signupform {

}
.signupform .text-inp,.signupform .text-inp:focus  { border: 1px solid #FFFFFF; border-radius: 3px; background-color: #000000; color: #FFFFFF; font-size: 16px; padding: 5px 8px; margin: 5px; width: 80%; }
.signupform .button-inp { border: 1px solid #8e744b; border-radius: 3px; background-color: #8e744b; color: #FFFFFF; font-size: 18px; padding: 5px 8px; margin: 5px; width: 80%; }
.signupform .text-inp::-webkit-input-placeholder { color: #FEFEFE; }
.signupform .text-inp::-moz-placeholder { color: #FEFEFE; }
.signupform .text-inp:-ms-input-placeholder { color: #FEFEFE; }





/* ------------------------------------------------------------------------ */
/* --------   Tweets   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.twidgetbox .twitslist {
	list-style: outside none none;
	padding: 0;
}
.twidgetbox .twititem {
	padding: 12px 12px 10px 69px;
	border-width: 0px 0px 1px;
	color: #666666;
}
.twidgetbox .twititem .tw-header  {
	position: relative;
}
.twidgetbox .tw-permalink {
	position: relative;
	/*float: right;*/
	margin-top: 2px;
	color: #666000;
}
.twidgetbox .twititem .itemtime { font-size: 16px; }
.twidgetbox .twititem .tw-author { line-height: 18px; }
.twidgetbox .twititem .tw-profile { color: #666666; }
.twidgetbox .twititem .full-name { font-size: 16px; }
.twidgetbox .twititem .p-nickname { font-size: 16px; }
.twidgetbox .twititem .tw-avatar {
	position: absolute;
	top: 0px;
	left: -57px;
	width: 48px;
	height: 48px;
	background: #FFF none repeat scroll 0% 0%;
	border-radius: 4px;
}
.twidgetbox .twititem .e-entry-title {
	line-height: 16px;
}

iframe.twitter-timeline { margin: 0 auto !important; }
.twitter-embed p { text-align: center; }

.fb_iframe_widget {
	width: 100%;
	text-align: center;
}
.fb_iframe_widget > span { margin: 0 auto !important; }


/* ------------------------------------------------------------------------ */
/* --------   Shop   ------------------------------------------------------ */
/* ------------------------------------------------------------------------ */

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message { background: #000000 none repeat scroll 0% 0%; }

/*
.et_pb_shop.home_page_shop .woocommerce ul.products li.product { border: 1px solid #DDDDDD; padding-bottom: 5px; }
.et_pb_shop.home_page_shop .woocommerce ul.products li.product a { display: block; background: transparent url(images/btn-view-prod-details.png) bottom center no-repeat; padding-bottom: 40px; }
.et_pb_shop.home_page_shop .woocommerce ul.products li.product .et_shop_image img { border-bottom: 3px solid #8e744b; }
.et_pb_shop.home_page_shop .woocommerce ul.products li.product h3 { text-align: center; font-size: 22px; font-weight: normal; padding: 5px; height: 60px; font-family: "arno-pro",serif; }
.et_pb_shop.home_page_shop .woocommerce ul.products li.product .price { text-align: center; font-size: 40px; font-weight: normal; color: #AC1F30 !important; padding: 5px 0 10px; font-family: "arno-pro", serif; }
*/
.et_pb_shop.home_page_shop .woocommerce ul.products li.product a { text-align: center; }
.et_pb_shop.home_page_shop .woocommerce ul.products li.product .price { font-size: 22px; font-weight: normal; color: #000000 !important; padding: 5px; font-family: 'Futura LT W01 Medium Condensed',sans-serif; }
.et_pb_shop.home_page_shop .woocommerce ul.products li.product .price::after { content: 'View Product Details'; text-decoration: underline; display: block; font-family:'Avenir LT W01_55 Roman1475520',sans-serif; font-size: 16px; }
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del { font-family: 'Futura LT W01 Medium Condensed',sans-serif; }
.et_pb_shop.home_page_shop .woocommerce ul.products li.product h3 { font-size: 22px; color: #AB9059; font-weight: normal; }


.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del { font-size: 24px; }

.et_overlay::before { color: #AB9059; }

.woocommerce-breadcrumb { display: none; }

/* single product */

.product_meta .sku_wrapper { margin-right: 10px; }
.product_meta .sku_wrapper .sku { font-weight: bold; }
.product_meta .posted_in { display: none; }

.woocommerce-product-description {
	/*float: right;
	width: 48%;*/
}
.woocommerce-product-description .panel {
	margin-bottom: 10px;
}
.woocommerce-product-description .panel:last-of-type { margin-bottom: 0; }
.related.products {
	clear: both;
	margin-top: 50px;
}

.wc-proceed-to-checkout .centerinme { width: 100%; display: block; text-align: center; font-family: "din-condensed-web",sans-serif; font-size: 22px; padding-bottom: 1em; }
.woocommerce-cart .wc-proceed-to-checkout a.box-nomarg { margin-bottom: 0; }
.wc-proceed-to-shop { padding: 0 0 1em 0; }

.woocommerce span.onsale { background-color: #AB9059 !important; }
/* .actContinue { float: left; margin-left: 10px; }*/


/* ------------------------------------------------------------------------ */
/* --------   footer   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

/* temporary disabled */
#footer-widgets { display: none; }


#main-footer .footer-widget h4 {
	padding-bottom: 20px;
}

#footer-widgets .footer-widget li::before { display: none; }
#footer-widgets .footer-widget li a {
	/*color: #000;*/
}
#footer-widgets .footer-widget li a:hover {
	/*color: #56CAE3;*/
}
.et_pb_widget ul li.menu-item {
	margin-bottom: 0;
	line-height: 1.4em;
}
.et_pb_widget a { color: #FFFFFF; }
.widget_search {
	width: 100%;
}
/*.et_pb_gutters2.et_pb_footer_columns4 .footer-widget .widget_search { margin-bottom: 0; }*/
.widget_search input#s, .widget_search input#searchsubmit {
	height: 30px !important;
	border: 1px solid #AB9059;
	padding: 0.3em;
}
.widget_search input#searchsubmit {
	color: #FFF;
	background-color: #AB9059;
}

#main-footer .rpwe-title a { font-family: "Open Sans",Arial,sans-serif; }

#footer-bottom { background-color: #000; padding: 60px 0 5px; border-bottom: 35px solid #AB9059; }

#footer-bottom .container { padding-bottom: 25px; position: relative; }
#footer-info { margin: 15px 0 5px; text-transform: uppercase; font-family: 'Futura LT W01 Medium Condensed',sans-serif; font-size: 17px; }
#footer-bottom .et-social-icons { margin: 0 0 5px; vertical-align: middle; }
#footer-bottom .et-social-icons li { margin-left: 5px; }
#footer-bottom .et-social-icons li img { vertical-align: middle; }

#footer-bottom .author { margin: 0 20px; position: absolute; bottom: 5px; right: 10px; color: #AB9059; }

#footer-widgets #menu-terms {  }
#footer-widgets #menu-terms li { padding: 5px 0; }


#footer-bottom a:hover { color: #AB9059; }


/* ------------------------------------------------------------------------ */
/* --------   tests   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */





.et_pb_column .nopadd, .nopadd { padding: 0 !important;}
.et_pb_column .pad1, .pad1 { padding: 1em !important; }
.et_pb_column .pad2, .pad2 { padding: 2em !important; }
.et_pb_column .pad10, .pad10 { padding: 10px !important; }
.et_pb_column .pad15, .pad15 { padding: 15px !important; }
.et_pb_column .pad20, .pad20 { padding: 20px !important; }
.et_pb_column .pad50, .pad50 { padding: 50px !important; }
.et_pb_column .padt0, .padt0 { padding-top: 0 !important; }
.et_pb_column .padt20, .padt20 { padding-top: 20px !important; }
.et_pb_column .padt50, .padt50 { padding-top: 50px !important; }
.et_pb_column .padt80, .padt80 { padding-top: 80px !important; }
.et_pb_column .padb0, .padb0 { padding-bottom: 0 !important; }
.et_pb_column .padb20, .padb20 { padding-bottom: 20px !important; }
.et_pb_column .padb50, .padb50 { padding-bottom: 50px !important; }
.et_pb_column .padb80, .padb80 { padding-bottom: 80px !important; }
.et_pb_column .nomarg, .nomarg { margin: 0 !important; }
.et_pb_column .mar1, .mar1 { margin: 1em; }
.et_pb_column .mar2, .mar2 { margin: 2em; }
.et_pb_column .mar10, .mar10 { margin: 10px; }
.et_pb_column .mar15, .mar15 { margin: 15px; }
.et_pb_column .mar20, .mar20 { margin: 20px; }
.et_pb_column .mart10, .mart10 { margin-top: 10px; }
.et_pb_column .mart15, .mart15 { margin-top: 15px; }
.et_pb_column .mart20, .mart20 { margin-top: 20px; }
.et_pb_column .fs16, .fs16 { font-size: 16px; }
.et_pb_column .fs20, .fs20 { font-size: 20px; }
.et_pb_column .fs24, .fs24 { font-size: 24px; }
.et_pb_column .fs26, .fs26 { font-size: 26px; }
.et_pb_column .fs28, .fs28 { font-size: 28px; }
.et_pb_column .fs30, .fs30 { font-size: 30px; }
.et_pb_column .fs32, .fs32 { font-size: 32px; }
.et_pb_column .fs34, .fs34 { font-size: 34px; }
.et_pb_column .fs36, .fs36 { font-size: 36px; }

.et_pb_column .textblue, .textblue { color: #56CAE3; }


.centerme { margin-left: auto; margin-right: auto; }


/* exception */
.bigtext .pad50 { padding: 20px 50px; }

.page-id-116 #main-content { min-height: 500px; }



@media only screen and ( min-width: 1351px ) {
	
	/*.fixed-ratio24 .et_pb_slide_description, .fixed-ratio24 .et_pb_slider_fullwidth_off .et_pb_slide_description {*/
		/*min-height: 477px;*/
	/*}*/
	
	
} /* min-width: 1351px */

@media only screen and ( min-width: 981px ) and ( max-width: 1350px ) {
	/*#main-footer .container { width: 100%; }*/
	/*.container, .et_pb_row { width: 882px; }*/
	/*.container, .et_pb_row { width: 980px; }*/
	
	#top-menu li { padding-right: 5px; }
	#top-menu li a { font-size: 18px; }


	.et_pb_shop.home_page_shop .woocommerce ul.products li.product h3 { font-size: 18px; }

	
	/*.fixed-ratio24 .et_pb_slide_description, .fixed-ratio24 .et_pb_slider_fullwidth_off .et_pb_slide_description {*/
		/*min-height: 366px;*/
	/*}*/
	/*.et_pb_slide_description h2 { margin: 10px 0px 20px; }*/
	
	
	/*.et_pb_blog_grid.sameheightbox h2 { height: 3em; }*/
	

	/*.newsletter_fulldiv {*/
		/*padding: 15px 15px 20px 50px;*/
	/*}*/
	
} /* min-width: 981px ) and ( max-width: 1350px */

@media only screen and ( min-width: 1351px ) {
	#top-menu li a { font-size: 22px !important; }
}

@media only screen and ( min-width: 1200px ) and ( max-width: 1350px ) {
	#top-menu li a { font-size: 20px !important; }
}

@media only screen and ( min-width: 1080px ) and ( max-width: 1199px ) {
	#top-menu li a { font-size: 18px !important; }
}


@media only screen and ( min-width: 1080px ) {
	.box_grid.grid_4 .et_pb_post {
		width: 22%;
		margin-right: 2%;
	}
	.box_grid.grid_4 .et_pb_post:nth-child(4n+1){
		clear: left;
	}
	.box_grid.grid_3 .et_pb_post {
		width: 31.3%;
		margin: 0 1.5% 30px;
	}
	.box_grid.grid_3 .et_pb_post:nth-child(3n){
		margin-right: 0
	}
	.box_grid.grid_3 .et_pb_post:nth-child(3n+1){
		margin-left: 0;
		clear: left;
	}
	.box_grid.grid_2 .et_pb_post {
		width: 48%;
		margin-right: 2%;
	}
	.box_grid.grid_2 .et_pb_post:nth-child(2n){
		margin-right: 0;
	}
	.box_grid.grid_2 .et_pb_post:nth-child(2n+1){
		clear: left;
	}
}
@media only screen and ( min-width: 768px ) and ( max-width: 1079px ) {
	.box_grid.grid_4 .et_pb_post {
		width: 31.3%;
		margin: 0 1.5% 30px;
	}
	.box_grid.grid_4 .et_pb_post:nth-child(3n){
		margin-right: 0
	}
	.box_grid.grid_4 .et_pb_post:nth-child(3n+1){
		margin-left: 0;
		clear: left;
	}
	.box_grid.grid_3 .et_pb_post,
	.box_grid.grid_2 .et_pb_post {
		width: 48%;
		margin-right: 2%;
	}
	.box_grid.grid_3 .et_pb_post:nth-child(2n),
	.box_grid.grid_2 .et_pb_post:nth-child(2n){
		margin-right: 0;
	}
	.box_grid.grid_3 .et_pb_post:nth-child(2n+1),
	.box_grid.grid_2 .et_pb_post:nth-child(2n+1){
		clear: left;
	}

}


@media only screen and ( min-width: 981px ) {

	#et-top-navigation .et-cart-info {
		position: absolute;
	}

	.woocommerce-product-description {
		float: right;
		width: 48%;
	}

	/*.et_pb_gutters2 .col-layout-1-2-1 .et_pb_column, .et_pb_gutters2.col-layout-1-2-1 .et_pb_column {*/
		/*margin-right: 2%;*/
	/*}*/
	/*.et_pb_gutters2 .col-layout-1-2-1 .et_pb_column_1_4, .et_pb_gutters2.col-layout-1-2-1 .et_pb_column_1_4 {*/
		/*width: 26.5%;*/
	/*}*/
	/*.et_pb_gutters2 .col-layout-1-2-1 .et_pb_column_1_2, .et_pb_gutters2.col-layout-1-2-1 .et_pb_column_1_2 {*/
		/*width: 43%;*/
	/*}*/
	
} /* min-width: 981px */

@media only screen and ( max-width: 980px ) {

	.et_header_style_split #et_mobile_nav_menu { margin-left: 60px; }

	#et-top-navigation .et-cart-info {
		position: relative;
	}

	.woocommerce-product-description {
		clear: both;
	}

	.et_pb_shop.home_page_shop .woocommerce ul.products li.product h3 { font-size: 20px; }
	.et_pb_shop.home_page_shop .woocommerce ul.products li.product .price { padding-top: 15px; font-size: 34px; }

	/*.et_pb_slide_description h2 { margin: 10px 0px 10px; }*/
	
	/*.adwrap { text-align: center; }*/
	/* applies to all resolutions below 980px */
	/*.cats-link { padding: 3px 5px; margin-right: 5px; font-size: 16px; }
	.cats-link:hover { padding: 3px 10px 3px 5px; }
	.cats-link:after { display: none; }*/
}


@media only screen and ( min-width: 981px ) and ( max-width: 1079px ) {
	#top-menu li a { font-size: 16px !important; }
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {


	/*.container, .et_pb_row { width: 691px; }*/
	
	/*.fixed-ratio24 .et_pb_slide_description, .fixed-ratio24 .et_pb_slider_fullwidth_off .et_pb_slide_description {*/
		/*min-height: 286px;*/
	/*}*/
	
	
} /* min-width: 768px ) and ( max-width: 980px */



@media only screen and ( min-width: 768px ) {
	.minh300 .et_pb_slide { min-height: 300px; }
	.minh380 .et_pb_slide { min-height: 380px; }
	.minh470 .et_pb_slide { min-height: 470px; }

	.et_transparent_nav .minh380 .et_pb_slide { min-height: 520px; }



	/*.et_pb_slider.nowrap .et_pb_slide,*/
	/*.et_pb_slider.nowrap .et_pb_slide_description {*/
		/*padding: 0;*/
	/*}*/
	/*.et_pb_slider.nowrap .et_pb_slide .et_pb_slide_image {*/
		/*margin: 0px !important;*/
		/*width: 100% !important;*/
	/*}*/
	/*.et_pb_slider.nowrap.minh470 .et_pb_slide .et_pb_container {*/
		/*min-height: 470px !important;*/
	/*}*/


	/*
	.minh330 .et_pb_slide { min-height: 330px; }
	.minh460 .et_pb_slide { min-height: 460px; }
	.minh600 .et_pb_slide { min-height: 600px; }
	*/
}



@media only screen and ( max-width: 767px ) {
	
	/*.et_pb_slide_description h2 {*/
		/*font-size: 24px !important;*/
	/*}*/
	/*.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_content,*/
	/*.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_content { display: none; }*/
	
	/*/!*.cats-link:nth-child(3n-1):after { content: ' '; display: block; width: 100%; }*!/*/
	
	/*.newsletter_fulldiv h3 { font-size: 18px; text-align: right; }*/
	/*.newsletter_fulldiv > p { font-size: 16px; text-align: right; }*/


	.box_grid.grid_4 .et_pb_post,
	.box_grid.grid_3 .et_pb_post,
	.box_grid.grid_2 .et_pb_post {
		width: 48%;
		margin-right: 2%;
	}
	.box_grid.grid_4 .et_pb_post:nth-child(2n),
	.box_grid.grid_3 .et_pb_post:nth-child(2n),
	.box_grid.grid_2 .et_pb_post:nth-child(2n){
		margin-right: 0;
	}
	.box_grid.grid_4 .et_pb_post:nth-child(2n+1),
	.box_grid.grid_3 .et_pb_post:nth-child(2n+1),
	.box_grid.grid_2 .et_pb_post:nth-child(2n+1){
		clear: left;
	}

	.box_grid .et_pb_post h2 { font-size: 20px; margin-top: 5px; }
	.box_grid .excerpt { font-size: 15px; }

	
}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	
	/*.container, .et_pb_row { width: 432px; }*/
	
	/*.fixed-ratio24 .et_pb_slide_description, .fixed-ratio24 .et_pb_slider_fullwidth_off .et_pb_slide_description {*/
		/*min-height: 180px;*/
	/*}*/
	
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	
	/*.container, .et_pb_row { width: 320px; }*/
	/*.et_header_style_left .logo_container { position: relative; text-align: center; }*/
	/*.et_header_style_left #logo, .et_header_style_split #logo { max-width: 100%; }*/
	/*#et-info { float: none; text-align: center; margin-top:10px; margin-bottom: 5px; }*/
	/*#et-info .et-social-icons { display: none; position: absolute; top: 10px; right: 5px; width: 40px; }*/
	/*#et-info .et-info-email-line { font-size: 18px; }*/
	/*#top-header .et-social-icons li { margin: 5px 0; }*/
	/*#rolloverheader { position: relative; top:0; right:auto; text-align: center; }*/
	/*#et-info-phone { display: none; }*/
	/*#rolloverheader .mobile { padding: 8px; }*/
	
	/*.fixed-ratio24 .et_pb_slide_description, .fixed-ratio24 .et_pb_slider_fullwidth_off .et_pb_slide_description {*/
		/*min-height: 132px;*/
	/*}*/
	
	/*iframe.twitter-timeline { height: 250px; }*/
	
	/*.fb_iframe_widget iframe { /!*height: 250px;*!/ }*/
	
	.box_grid.grid_2 .et_pb_post,
	.box_grid.grid_3 .et_pb_post,
	.box_grid.grid_4 .et_pb_post {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
	
	/*.newsletter_module { padding: 0; }*/
	/*.newsletter_fulldiv { padding: 15px 20px 20px; background-color: rgba(255,255,255,0.2); }*/
	/*.newsletter_fulldiv h3 {  padding-right: 15px; }*/
	/*.newsletter_fulldiv > p {  padding-left: 50px; padding-right: 10px; }*/

	
	
	
	
}


